Padre::PPI::EndifyPod(3pm)

NAME
Padre::PPI::EndifyPod - Move fragmented POD to the end of a Perl document

SYNOPSIS
  my $transform = Padre::PPI::EndifyPod->new;
  $transform->apply( Padre::Current->document );

SEE ALSO
Padre::PPI::Transform, PPI::Transform

AUTHOR
Adam Kennedy <adamk@cpan.org>

COPYRIGHT AND LICENSE
Copyright 2008-2013 The Padre development team as listed in Padre.pm.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl 5 itself.